.home-egslideshow-wrapper {font-size: 13px;}
.home-egslideshow-wrapper.container {padding-left: 15px;padding-right: 15px;}

.block-slide {position: relative;overflow: hidden;}
.block-slide .block-banner {padding: 10px;margin: 5px;left: 0;right: 0;bottom: 0;top: 0;position: absolute;z-index: 2;}
.block-slide .block-banner .banner-inner {position: absolute;top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.block-slide .block-banner h1,
.block-slide .block-banner h2,
.block-slide .block-banner h3,
.block-slide .block-banner h4,
.block-slide .block-banner h5,
.block-slide .block-banner h6 {margin-bottom: 0;}
.block-slide .block-banner h1 {line-height:85px;font-size:100px;}
.block-slide .block-banner h2 {line-height:70px;font-size:85px;}
.block-slide .block-banner h3 {line-height:45px;font-size:60px;}
.block-slide .block-banner h4 {}
.block-slide .block-banner h5 {}
.block-slide .block-banner h6 {}

.block-slide .block-banner .buttons-set {margin-top:40px;}

@media only screen and (max-width: 1199px) {
    .block-slide .block-banner h1 {line-height:70px;font-size:85px;}
	.block-slide .block-banner h2 {line-height:55px;font-size:70px;}
	.block-slide .block-banner h3 {line-height:30px;font-size:45px;}
	.block-slide .block-banner h4 {}
	.block-slide .block-banner h5 {}
	.block-slide .block-banner h6 {}

	.block-slide .block-banner .buttons-set {margin-top:20px;}
}

@media only screen and (max-width: 991px) {
    .block-slide .block-banner h1 {line-height:55px;font-size:70px;}
	.block-slide .block-banner h2 {line-height:45px;font-size:55px;}
	.block-slide .block-banner h3 {line-height:20px;font-size:30px;}
	.block-slide .block-banner h4 {}
	.block-slide .block-banner h5 {}
	.block-slide .block-banner h6 {}

	.block-slide .block-banner .buttons-set {margin-top:15px;}
}

@media only screen and (max-width: 767px) { 
    .block-slide .block-banner h1 {line-height:55px;font-size:60px;}
	.block-slide .block-banner h2 {line-height:45px;font-size:50px;}
	.block-slide .block-banner h3 {line-height:20px;font-size:30px;}
	.block-slide .block-banner h4 {}
	.block-slide .block-banner h5 {}
	.block-slide .block-banner h6 {}
	.block-slide .block-banner a {font-size: 11px;}

	.block-slide .block-banner .buttons-set {margin-top:15px;}
}

@media only screen and (max-width: 599px) {
    .block-slide .block-banner h1 {line-height:35px;font-size:40px;}
	.block-slide .block-banner h2 {line-height:25px;font-size:30px;}
	.block-slide .block-banner h3 {line-height:15px;font-size:20px;}
	.block-slide .block-banner h4 {display: none;}
	.block-slide .block-banner h5 {display: none;}
	.block-slide .block-banner h6 {display: none;}
	.block-slide .block-banner p {display: none;}
	.block-slide .block-banner a {font-size: 10px;}

	.block-slide .block-banner .buttons-set {margin-top:15px;}
}